Subject: A old suggestion. Welcome your comments.

From: Dong Ligang <[email-masked]>
Date: Fri, 5 Aug 2005 08:39:33 -0400

1) [Page 14] Remove the definition of ACID, as ACID is a well known
concept. In this ForCES Specification, we do not provide new information
about the definition of ACID.

---

From: "Joel M. Halpern" <[email-masked]>
Date: Fri, 5 Aug 2005 19:23:38 -0400

Actually, I like having the definition in the document.  It does not take 
up much space, and is very helpful to the reader.  Remember that the 
average reader probably will not be a database or transaction processing 
oriented person.
Heck, until we started this discussion I could not have reconstructed what 
ACID properties of transactions were, and I have seen them before.

Yours,
Joel